<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>CLK_DisableCKO()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga31f678693e1aadf43a190c1e40f3cbc9">clk.h</a></li>
<li>CLK_DisableCKO0()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga400bf10d55375e76a9eb5c68e185c2c1">clk.h</a></li>
<li>CLK_DisableCKO1()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0834328b84ce76eb7b911d6b47275459">clk.h</a></li>
<li>CLK_DisableModuleClock()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga58ebca80b6dad0a35cbabc28cf910506">clk.h</a></li>
<li>CLK_DisablePLL()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa8a05b75aaf31c9e66d353902271a751">clk.h</a></li>
<li>CLK_DisableSysTick()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad9d846aeb8260e9b9ea4063647244252">clk.h</a></li>
<li>CLK_DisableXtalRC()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad7fcb315221079b3c5ebf800253ffee8">clk.h</a></li>
<li>CLK_EnableCKO()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5241b9593cac6dd5412d350c0e571e51">clk.h</a></li>
<li>CLK_EnableCKO0()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa75dabb3a6fd5794303e162873a760c8">clk.h</a></li>
<li>CLK_EnableCKO1()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga357626455db0c8c3a534d4c9828452da">clk.h</a></li>
<li>CLK_EnableModuleClock()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga517b9f3157919153e56c85ffb9ccd0ab">clk.h</a></li>
<li>CLK_EnablePLL()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2c1d77ec5103fe51b332f3398d434d7f">clk.h</a></li>
<li>CLK_EnableSysTick()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae4dc253bdbb63c0044d71cb37256cf3d">clk.h</a></li>
<li>CLK_EnableXtalRC()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gadfcb464858fe9270881d9edf102b9ed1">clk.h</a></li>
<li>CLK_GetCPUFreq()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa95d8368f13a4b774dffbf895c750e64">clk.h</a></li>
<li>CLK_GetHCLKFreq()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga27ded0f4435751be979927718884488f">clk.h</a></li>
<li>CLK_GetHXTFreq()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafa5076ef7010baaa621da89225c14e57">clk.h</a></li>
<li>CLK_GetLXTFreq()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga70068a9cb9cc8099f56423a99a0dafcc">clk.h</a></li>
<li>CLK_GetPCLKFreq()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga15c5a1cc055a26e3da00d8dc66f05e66">clk.h</a></li>
<li>CLK_GetPLLClockFreq()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf42f850d36900fcf77e4643f2db5470b">clk.h</a></li>
<li>CLK_Idle()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0920dc6df8ce954838d45072f075b347">clk.h</a></li>
<li>CLK_PowerDown()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8a4f26f4731fdca63af252773ee72088">clk.h</a></li>
<li>CLK_SetCoreClock()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaeb2dbdffa8c62523cffa7116afbc3297">clk.h</a></li>
<li>CLK_SetHCLK()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab1a48f2301aa652d88d9235674183a24">clk.h</a></li>
<li>CLK_SetModuleClock()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gada76aad06147856dad5f349704112611">clk.h</a></li>
<li>CLK_SetSysTickClockSrc()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1ce2943c698a17c51766cf77e1353bf8">clk.h</a></li>
<li>CLK_SysTickDelay()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaafa01b7c0b65d63ff1d99eaf5b546824">clk.h</a></li>
<li>CLK_WaitClockReady()&#160;:&#160;<a class="el" href="d5/d72/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga620c121e9147b128081654d9552efe15">clk.h</a></li>
<li>CRC_GetChecksum()&#160;:&#160;<a class="el" href="d1/d08/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf0156b5936a304b688e9309235bf2541">crc.h</a></li>
<li>CRC_Open()&#160;:&#160;<a class="el" href="d1/d08/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gadf2a1ac5fbf128e350b9c381e63e7a62">crc.h</a></li>
<li>CRC_StartDMATransfer()&#160;:&#160;<a class="el" href="d1/d08/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafc59b55387534047fb3bd2d908eaf012">crc.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
